Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  |

# %hyphenation%

## Name

%hyphenation% -- Allow automatic hyphenation?

## Synopsis

    %hyphenation%

## Description

The `%hyphenation%` parameter indicates whether or not the backend should allow automatic hyphention of text, for example in paragraphs. The default value, `#f`, indicates that it should not.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %hyphenation%
      ;; Allow automatic hyphenation?
      #f)

Prev | Home |
%min-leading% | Up |